\documentclass[12pt,a4paper]{article}
\usepackage{graphicx}
\usepackage{multicol}
\usepackage{times}
\usepackage[colorlinks,citecolor=red,urlcolor=red]{hyperref}
\usepackage{amssymb}
\usepackage{hyperref}

\usepackage[czech]{babel}
\usepackage[utf8]{inputenc}
\renewcommand{\thefootnote}{\fnsymbol{footnote}}
\pagestyle{empty}

\usepackage{import}
\graphicspath{{figures/}}

\input{macros.ltx}

\newcommand{\problem}[2]{%
	\smallskip\noindent%
	\textbf{Příklad #1~(#2~b)}}

\begin{document}

\centerline{%
	\begin{tabular}{|l||c|c|c|c|c|c|c|c|c||c|c|}
		\hline
		\bf Jméno a příjmení & \multicolumn{9}{c||}{\bf Příklady} & \bf Část I & \bf
		Část II \\ & \small 1 & \small 2 & \small 3 & \small 4 & \small 5 & \small 6 &
		\small 7 & \small 8 & \small 9 & \small $\Sigma$ & \small $\Sigma$ \\
		\hline
		\hspace{60mm} & \hspace{6.5mm} & \hspace{6.5mm} & \hspace{6.5mm} & \hspace{6.5mm} &
		\hspace{6.5mm} & \hspace{6.5mm} & \hspace{6.5mm} & \hspace{6.5mm} & \hspace{6.5mm}  & &
		\\[12mm]
		\hline
	\end{tabular}
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\zkouska{SMA1, část I (___)}
